[Desktop Entry]
Encoding=UTF-8
Name=System Monitor
Name[af]=Stelsel Monitor
Name[ar]=شاشة النظام
Name[be]=Сістэмны назіральнік
Name[be@latin]=Systemny nazirańnik
Name[bg]=Мониторинг на системата
Name[bn]=সিস্টেম মনিটর
Name[bn_IN]=সিস্টেম নিরীক্ষণ ব্যবস্থা
Name[ca]=Monitor del sistema
Name[cs]=Monitor systému
Name[csb]=Mònitór systemë
Name[de]=Systemmonitor
Name[el]=Επόπτης συστήματος
Name[eo]=Sistemstato-programo
Name[es]=Monitor del sistema
Name[et]=Süsteemi jälgija
Name[eu]=Sistemaren monitorea
Name[fa]=نمایشگر سیستم
Name[fi]=Järjestelmän valvonta
Name[fr]=Surveillance du système
Name[fy]=Systeemmonitor
Name[ga]=Monatóir an Chórais
Name[gl]=Vixiante do sistema
Name[gu]=સિસ્ટમ દેખરેખ
Name[he]=צג מערכת
Name[hi]=तंत्र मॉनीटर
Name[hr]=Nadzor sustava
Name[hsb]=Systemowy monitor
Name[hu]=Rendszermonitor
Name[is]=Kerfiseftirlit
Name[it]=Monitor di sistema
Name[ja]=システムモニタ
Name[kk]=Жүйе мониторы
Name[km]=កម្មវិធី​ត្រួត​​ពិនិត្យ​ប្រព័ន្ធ
Name[kn]=ವ್ಯವಸ್ಥೆಯ ಪ್ರದರ್ಶಕ
Name[ko]=시스템 모니터
Name[ku]=Temaşekerê Pergalê
Name[lt]=Sistemos stebėtojas
Name[lv]=Sistēmas monitors
Name[mk]=Системски монитор
Name[ml]=സിസ്റ്റം നിരീക്ഷകന്‍
Name[mr]=प्रणाली मॉनिटर
Name[nb]=Systemovervåker
Name[nds]=Systeemkieker
Name[ne]=प्रणाली मनिटर
Name[nl]=Systeemmonitor
Name[nn]=Systemovervaking
Name[oc]=Monitor sistèma
Name[pa]=ਸਿਸਟਮ ਮਾਨੀਟਰ
Name[pl]=Monitor systemu
Name[pt]=Monitor do Sistema
Name[pt_BR]=Monitor do sistema
Name[ro]=Monitor de sistem
Name[ru]=Системный монитор
Name[se]=Vuogádatgoziheaddji
Name[sk]=Monitor systému
Name[sl]=Sistemski nadzornik
Name[sr]=Системски монитор
Name[sr@latin]=Sistemski monitor
Name[sv]=Systemövervakare
Name[ta]=கணினி நோட்டம்
Name[te]=సిస్టమ్ మానిటర్
Name[tg]=Назорати система
Name[th]=ติดตามการทำงานของระบบ
Name[tr]=Sistem İzleyici
Name[uk]=Монітор системи
Name[vi]=Bộ theo dõi hệ thống
Name[wa]=Corwaitoe do sistinme
Name[x-test]=xxSystem Monitorxx
Name[zh_CN]=系统监视器
Name[zh_TW]=系統監視器
Comment=System information for Plasmoids
Comment[ar]=معلومات النظام للبلازمويدات
Comment[be@latin]=Systemnyja źviestki dla widžetaŭ „Plasma”
Comment[bg]=Системна информация (Plasmoids)
Comment[bn_IN]=Plasmoids-র জন্য সিস্টেম সংক্রান্ত তথ্য
Comment[ca]=Informació del sistema pels Plasmoides
Comment[csb]=Systemòwô wëdowiédzô dlô plazmoidów
Comment[da]=Systeminformation til plasmoids
Comment[de]=Systeminformationen für Plasma-Minipgrogramme
Comment[el]=Πληροφορίες συστήματος για πλασμοειδή
Comment[es]=Datos del sistema para los plasmoides
Comment[et]=Süsteemi teave plasmoididele
Comment[eu]=Sistemari buruzko informazioa Plasmoidentzako
Comment[fr]=Informations systèmes pour les plasmoïdes
Comment[gl]=Información do sistema para os Plasmoides
Comment[gu]=પ્લાઝમોઇડ માટે સિસ્ટમ માહિતી
Comment[he]=מידע של המערכת עבור פלסמואידים
Comment[hi]=प्लॉज़्माइड्स के लिए तंत्र जानकारी
Comment[is]=Kerfisupplýsingar fyrir Plasmadót
Comment[it]=Informazioni sul sistema per i Plasmoidi
Comment[ja]=プラズモイドのためのシステム情報
Comment[kk]=Плазмоидтерге жүйе мәліметі
Comment[km]=ព័ត៌មាន​ប្រព័ន្ធ​សម្រាប់ Plasmoids
Comment[ko]=Plasmoid를 위한 시스템 정보
Comment[lv]=Sistēmas informācija Plazmoīdiem
Comment[mk]=Информации за системот за плазмоидите
Comment[ml]=പ്ലാസ്മോയിഡ്സിനുള്ള സിസ്റ്റം വിവരങ്ങള്‍
Comment[mr]=Plasmoids करीता प्रणाली माहिती
Comment[nb]=Systeminformasjon  for plasmoider
Comment[nds]=Systeem-Informatschonen för Plasma-Lüttprogrammen
Comment[nl]=Systeeminformatie voor Plasmoids
Comment[or]=ପ୍ଲାଜମଏଡ଼ ପାଇଁ ତନ୍ତ୍ର ସୂଚନା
Comment[pa]=ਪਲਾਜਮੋਡੀਸ ਲਈ ਸਿਸਟਮ ਜਾਣਕਾਰੀ
Comment[pl]=Informacje systemowe dla plazmoidów
Comment[pt]=Informação de sistema para os Plasmóides
Comment[pt_BR]=Sistema de informações para plasmóides
Comment[ro]=Informație despre sistem pentru plasmoizi
Comment[sk]=Systémové informácie pre plazmoidy
Comment[sl]=Sistemski podatki
Comment[sv]=Systeminformation för Plasmoider
Comment[th]=ข้อมูลระบบสำหรับพลาสมอยด์
Comment[tr]=Plasma programcıkları için sistem bilgileri
Comment[uk]=Інформація системи для плазмоїдів
Comment[x-test]=xxSystem information for Plasmoidsxx
Comment[zh_CN]=Plasma 部件的系统信息
Comment[zh_TW]=Plasmoids 的系統資訊
ServiceTypes=Plasma/DataEngine
Icon=utilities-system-monitor
Type=Service
X-KDE-Library=plasma_engine_systemmonitor

X-KDE-PluginInfo-Author=
X-KDE-PluginInfo-Email=
X-KDE-PluginInfo-Name=systemmonitor
X-KDE-PluginInfo-Version=
X-KDE-PluginInfo-Website=
X-KDE-PluginInfo-Category=
